body {
	background-color: #f8f8f8;
	color: #272727;
}

.container {
	background-color: #FFF;
}

@media (min-width: 1280px) {
	.container{
		width: 1280px;
	}
}

.row.row-no-gutters {
	margin-left: 0;
	margin-right: 0;
}

.row.row-no-gutters .col-md-6,
.row.row-no-gutters .col-md-12 {
	padding-left: 0;
	padding-right: 0;
}

#portal-logo {
	text-align: center;
	vertical-align: middle;
	background-color: #FFF;
	overflow: hidden;
	max-width: 1300px;
}

#portal-logo img {
	display: block;
	max-width: 100%;
	margin: 0 auto;
}

#portal-navbar {
	color: #575853;
	background-color: #EEEEEE;
	border-radius: 0;
	margin-bottom: 15px;
}

#portal-navbar a {
	color: #606B74;
}

#search-container {
	position: relative;
	background-color: #FFF;
	display: inline-block;
	border-radius: 4px;
	width: 100%;
}

#search-container input {
	border: none;
	background: none;
	box-shadow: none;
}

#search-container button {
	position: absolute;
	top: 7px;
	right: 3px;
	color: #3A7297;
	border: none;
	background: none;
	outline: 0;
}
#search-container button:hover {
	color: #254860;
}

#portal-body {
	margin: 30px 15px 10px;
}

@media (max-width: 767px) {
	#portal-body {
		margin: 0;
	}
}

#portal-data {
	margin-bottom: 30px;
}

#portal-listing-tabs>li.active>a,
#portal-listing-tabs>li.active>a:focus,
#portal-listing-tabs>li.active>a:hover {
	background-color: #E3E3E3;
}

.listing-tab-standard.active>a,
.listing-tab-standard.active>a:focus,
.listing-tab-standard.active>a:hover {
	font-weight: 500;
}

.listing {
	background-color: #E3E3E3;
	padding: 10px;
}

#listing-grid {
	padding: 0;
	width: 100%;
}

#listing-grid > div {
	margin: 0 auto;
}

@media (min-width: 1280px) {
	#listing-grid > div {
		width: 100%;
	}
}

.listing .item {
	background-color: #FFF;
	border: 1px solid #CCC;
	margin: 24px 20px 10px;
	border: 0;
	padding: 6px 8px;
	position: relative;
	width: auto;

	-webkit-box-shadow: 0 3px 10px 2px rgba(160,160,160,1);
	-moz-box-shadow: 0 3px 10px 2px rgba(160,160,160,1);
	box-shadow: 0 3px 10px 2px rgba(160,160,160,1);
}
#listing-with-button .item {
	height: 66px;
	padding-right: 150px;
}
@media (max-width: 767px) {
	#listing-with-button .item {
		padding-right: 66px;
	}
}
#listing-grid .item {
	width: 250px;
	text-align: center;
	float: left;
	padding: 0;
	border: 0;
	margin: 20px;
	overflow: hidden;
}

.listing .item ul.fields {
	list-style: none;
	margin: 0;
	padding: 0 10px;
}
#listing-grid .item ul.fields {
	padding: 6px 6px;
}

.listing .item ul.fields li {
	margin: 5px 0;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.listing .btn-feedback {
	border-color: transparent;
}
.listing .btn-feedback:active,
.listing .btn-feedback:focus,
.listing .btn-feedback:hover {
	border-color: transparent;
}
#listing-with-button .btn-feedback {
	position: absolute;
	top: 0;
	right: 0;
	border: 0;
	width: 150px;
	height: 66px;
	border-radius: 0;
	padding: 24px 10px;
}
@media (max-width: 767px) {
	#listing-with-button .btn-feedback {
		width: 66px;
	}
}
#listing-grid .btn-feedback {
	width: 100%;
	border-radius: 0;
	padding: 12px 12px;
}

#listing-no-entries {
	margin: 7px;
}
#listing-grid #listing-no-entries {
	margin-bottom: 33px;
}

.grid-thumbnail {
	height: 250px;
	position: relative;
	display: inline-block;
	max-width: 100%;
	vertical-align: bottom;
	box-shadow: 0 0 10px #DDD;
}

.grid-thumbnail:hover,
.grid-thumbnail:focus {
	text-decoration: none;
}

.grid-thumbnail img {
	vertical-align: bottom;
	width: 250px;
	height: 250px;
}

.grid-thumbnail img.placeholder {
	padding: 55px;
}

.no-image-placeholder {
	text-transform: uppercase;
	padding: 97px 25px 90px;
	font-size: 25px;
	line-height: 30px;
	font-weight: bold;
	color: #CCC;
	margin-bottom: 10px;
	border-radius: 6px;
}

#listing-pagination li {
	margin: 0 2px;
	display: inline;
	float: left;
}

#listing-pagination a {
	display: inline-block;
	float: none;
	border-radius: 0;
	padding: 6px 12px 4px;

	font-size: 13px;
	color: #444;
}

#listing-pagination input {
	width: 50px;
	height: 30px;
	text-align: center;
}

#listing-pagination .disabled > span,
#listing-pagination .disabled > span:hover,
#listing-pagination .disabled > span:focus,
#listing-pagination .disabled > a,
#listing-pagination .disabled > a:hover,
#listing-pagination .disabled > a:focus {
	color: #888;
	cursor: default;
}

#listing-pagination .glyphicon-step-backward,
#listing-pagination .glyphicon-step-forward {
	top: 0;
}

#listing-pagination-count {
	padding-right: 4px;
}

#listing-pagination-stats {
	margin: 18px 2px;
}

.view-header .submission-title {
	position: relative;
	margin-bottom: 20px;
	padding-left: 116px;
	min-height: 23px;
}

.view-header .submission-title.has-button {
	padding-right: 150px;
}

.view-header .action-element-left {
	position: absolute;
	left: 16px;
	top: -2px;
}
.view-header .action-element-left a {
	font-size: 20px;
	margin-right: 2px;
}
.view-header .action-element-left i {
	font-size: 16px;
}

.view-header .action-element-right {
	position: absolute;
	right: 0;
	top: -8px;
}

.view-header .submission-title h1 {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;

	margin: 0;

	font-size: 21px;
}

.view-header-mobile {
	margin-bottom: 15px;
}

.view-header-mobile h1 {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;

	margin: 0 0 10px;

	font-size: 21px;
}

.submission-navigation {
	margin-bottom: 25px;
}

@media (max-width: 767px) {
	.submission-navigation {
		margin-bottom: 10px;
	}
}

#view-content {
	background-color: #E3E3E3;
	padding: 15px;
	margin: 0;
}

@media (max-width: 767px) {
	#view-content {
		padding: 2px;
	}
}

#view-content .form-loading {
	background-color: #F9F9F9;
	text-align: center;
	padding: 20px;
	height: 56px;
}

#view-content .form-error {
	background-color: #F9F9F9;
	padding: 25px;
}

#view-content .form-error .error-code {
	color: #F9F9F9;
	margin-top: -20px;
}

#view-content .render-area {
	overflow: auto;
	max-height: 70vh;
}

.submission-breadcrumbs {
	margin-bottom: 20px;
}

@media (max-width: 767px) {
	.submission-breadcrumbs {
		margin-bottom: 0;
	}
}

.submission-breadcrumbs ol.breadcrumbs {
	list-style: none;
	padding: 0 5px;
	margin: 0;
	min-height: 20px;
}

.submission-breadcrumbs ol.breadcrumbs li {
	display: inline;
}

.submission-breadcrumbs ol.breadcrumbs li .separator {
	margin: 0 5px;
	color: #777;
}

.submission-breadcrumbs ol.breadcrumbs .active a {
	color: #444;
	font-weight: bold;
	cursor: default;
}

.submission-breadcrumbs ol.breadcrumbs .active a:hover {
	text-decoration: none;
}
.submission-breadcrumbs ol.breadcrumbs .active a:focus {
	text-decoration: none;
}

#submission-data {
	border: 1px solid #DDD;
	border-top: none;
	padding: 28px;
	background-color: #FFF;
}

#submission-data .no-data-message {
	color: #888 ;
	font-size: 18px;
	margin: 10px 0;
	padding-right: 20px 0;
}

#submission-data .help-block {
	margin-bottom: 0;
}

#form-listing {
	border: 1px solid #DDD;
	padding: 28px;
	background-color: #FFF;
	overflow: auto;
}

#form-listing .table-striped>tbody>tr:nth-child(odd) {
	background-color: #F2F7FD;
}

#feedback-container {
	border: 1px solid #DDD;
}

#feedback-header {
	color: #333;
	background-color: #f8f8f8;
	padding: 19px 15px 18px;
	margin: 0;
	border-bottom: 1px solid #ddd;
	text-align: center;
}

#feedback-content {
	overflow: auto;
	max-height: 70vh;

	background-color: #FFF;
}

#feedback-saved-message {
	display: none;
	margin-bottom: 0;
}

#feedback-form-btns .pull-left {
	margin-top: 6px;
}
#feedback-form-btns .saving-indicator {
	margin-right: 4px;
}
.saving-indicator {
	display: none;
	margin-right: 4px;
}

#feedback-content {
	padding: 18px;
}

.data-separator {
	padding: 0 .4em;
	color: rgba(0,0,0,.2);
}

#portal-sidebar ol,
#portal-sidebar ul {
	margin-bottom: 8px;
	padding: 0;
}

#portal-sidebar ol li,
#portal-sidebar ul li {
	padding: 0;
	margin:0 0 20px 16px;
}

.footer {
	margin: 40px 0;
}

.top-controls {
	background-color: #FFF;
	padding: 12px 16px;
	border: 1px solid #DDD;
}

.submission-navigation .btn-group i {
	color: #666;
}

.table .narrow-column {
	width: 1%;
}

.table .disclaimer-row td {
	padding: 40px 8px;
}

/* Welcome page workflow */

#loginheader li a {
	color: #337ab7;
}

h1.page-title {
	font-size: 24px;
	font-weight: 700;
	margin-top: 0;
}

.login-instructions {
	margin: 20px 0;
}

.login-email {
	margin-left: 10px;
}

.login-disclaimer,
.login-message,
.login-link {
	font-size: 90%;
}

.login-error {
	margin-top: 15px;
}

.pdf-toggle-alert {
	display: none;
}

.pdf-toggle-alert .alert {
	padding: 8px;
	margin-bottom: 25px;
}

.pdf-message {
	padding: 50px 110px 100px 110px;
	font-size: 1.5em;
	text-align: center;
	background-color: #404040;
	color: white;
	height: 550px;
	padding-top: 200px;
}

#view-content.viewing-pdf {
	position: relative;
	top: -25px;
	padding: 0;
	background-color: white;
}

@media (max-width: 767px) {
	#view-content.viewing-pdf {
		top: 15px;
	}
}

#view-content.viewing-pdf .row.row-no-gutters {
	background-color: #404040;
}

#view-content.viewing-pdf #feedback-area {
	padding-left: 0;
}

#view-content #pdf-preview-frame {
	padding: 0;
	background-color: white;
	width: 100%;
	height: 550px;
	max-height:70vh;
}

#view-content.viewing-pdf #pdf-preview-frame {
	background-color: #404040;
}

@media (max-width: 767px) {
	.submission-navigation .button-container {
		top: 10px;
		text-align: left !important;
	}
}

/* Updates for filtering listings */

#portal-navbar-collapse .form-group label {
	font-weight: normal;
}

#portal-data .data-header {
	clear: both;
	color: #5A5955;
	font-size: 90%;
	margin-left: 20px;
	margin-right: 20px;
}

#portal-data #listing-grid .data-header {
	margin: 0;
	padding: 10px 0;
	width: 100%;
}

#listing-grid .data-header-inner {
	margin: auto;
	width: 90%;
}

.data-header .summary {
	float: left;
	padding-top: .6em;
}

.data-header .filter {
	float: right;
}

.data-header .filter label {
	font-weight: normal;
}

.data-header .filter.form-group {
	margin-bottom: 0;
}

.summary .listings-count {
	color: #387AB6;
	font-weight: 600;
}

#rp-status-filter.form-control {
	display: inline-block;
	width: auto;
}

#listing-filter-no-entries {
	color: #8C8C8C;
	font-size: 1.5em;
	padding-top: 2em;
	text-align: center;
}

/* Reviews Grid */
.review-grid .modal-body {
	height: 50vh;
	overflow: scroll;
	padding: 0 15px;
}

.review-grid .modal-dialog {
	width: 75%;
}

.review-grid .modal-footer {
	position: relative;
}

.review-grid .modal-title {
	margin-bottom: 1em;
}

.review-grid-cancel {
	font-size: 1.25em;
	padding: 0 1em;
	vertical-align: middle;
}

.review-grid-cancel:hover {
	cursor: pointer;
	text-decoration: none;
}

.review-grid-ctrl {
	float: right;
	margin-left: 10px;
}

.review-grid-ctrl .btn {
	color: #387AB6;
	height: 34px;
}

.review-grid-ctrl .btn:active,
.review-grid-ctrl .btn:focus,
.review-grid-ctrl .btn:hover{
	background: #f2f2f2;
}

.review-grid-info {
	text-align: center;
	padding-bottom: 1em;
}

@media screen and (min-width: 1000px) {
	.review-grid-info {
		float: left;
		left: 20px;
		margin: 0;
		padding: 0;
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
	}
}

.review-grid-none h4 {
	color: #E84C3F;
}

.review-grid-table {
	table-layout: fixed;
	word-wrap: break-word;
}

.review-grid-table td,
.review-grid-table th  {
	width: 12em;
}

.review-grid-table thead,
.review-grid-table th {
	background-color: #fff;
	position: sticky;
	top: 0;
}

.review-grid-table .solid-row {
	background-color: #F2F7FD;
}

.review-grid-cancel {
	font-size: 1.25em;
	padding: 0 1em;
	vertical-align: middle;
}

.review-grid-cancel:hover {
	cursor: pointer;
	text-decoration: none;
}

.review-grid-ctrl {
	float: right;
}

.review-grid-ctrl .btn {
	color: #387AB6;
	height: 34px;
}

.review-cancel-link {
	padding:12px 25px;
}


.pdf_bulk {
	border: 1px solid #B7B7B7;
	box-sizing: border-box;
	margin-bottom:20px;
}

.pdf_bulk_heading {
	font-size: 17px;
	font-style: normal;
	font-weight: bold;
	line-height: 17px;
	color: #5A5955;
	display: flex;
	margin-bottom: 15px
}

.pdf_bulk .loader {
	width:100%;
	min-height:15px;
	display:none;
}

.pdf_bulk .loader_label {
	font-size:13px;
}

.pdf_bulk_container {
	padding:15px 15px 0 15px;
}

.pdf_bulk p {
	line-height: 12px;
	font-size:13px;
}

.pdf_bulk p.text  {
	color: #5A5955;
	font-size:11px;
	line-height: 15px;
	margin:0 0 5px 0;
}
.pdf_bulk button {
	text-align:center;
	margin:20px;
}

.pdf_bulk .progress {
	margin-bottom:0;
	border-radius:0;
}

.pdf_bulk .step_1, .pdf_bulk .step_2, .pdf_bulk .step_3, .pdf_bulk .step_4 {
	display:none;
}

.rp-dropdown-anchor:active,
.rp-dropdown-anchor:focus,
.rp-dropdown-anchor:hover,
.rp-translation-anchor:active,
.rp-translation-anchor:focus,
.rp-translation-anchor:hover {
	color: black !important;
}
